Bug 2068925 - arpwatch-3.3 is available
Summary: arpwatch-3.3 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: arpwatch
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Ben Beasley
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2022-03-27 16:21 UTC by Upstream Release Monitoring
Modified: 2022-05-07 04:12 UTC (History)
2 users (show)

Fixed In Version: arpwatch-3.3-1.fc37 arpwatch-3.3-1.fc34 arpwatch-3.3-1.fc35 arpwatch-3.3-1.el9 arpwatch-3.3-1.fc36
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2022-03-28 17:01:42 UTC
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2022-03-27 16:21:46 UTC
Latest upstream release: 3.3
Current version/release in rawhide: 3.2-6.fc37
URL: https://ee.lbl.gov/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/15325/

Comment 1 Fedora Update System 2022-03-28 16:59:03 UTC
FEDORA-2022-f11e019aa5 has been submitted as an update to Fedora 37. https://bodhi.fedoraproject.org/updates/FEDORA-2022-f11e019aa5

Comment 2 Fedora Update System 2022-03-28 17:01:42 UTC
FEDORA-2022-f11e019aa5 has been pushed to the Fedora 37 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 3 Fedora Update System 2022-03-29 02:34:23 UTC
FEDORA-2022-c17f1c5862 has been submitted as an update to Fedora 36. https://bodhi.fedoraproject.org/updates/FEDORA-2022-c17f1c5862

Comment 4 Fedora Update System 2022-03-29 12:00:42 UTC
FEDORA-2022-a70742ed8d has been submitted as an update to Fedora 35. https://bodhi.fedoraproject.org/updates/FEDORA-2022-a70742ed8d

Comment 5 Fedora Update System 2022-03-29 12:14:01 UTC
FEDORA-2022-725001e93d has been submitted as an update to Fedora 34. https://bodhi.fedoraproject.org/updates/FEDORA-2022-725001e93d

Comment 6 Fedora Update System 2022-03-29 13:02:50 UTC
FEDORA-EPEL-2022-54c2db57c1 has been submitted as an update to Fedora EPEL 9. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2022-54c2db57c1

Comment 7 Fedora Update System 2022-03-30 01:32:00 UTC
FEDORA-2022-725001e93d has been pushed to the Fedora 34 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2022-725001e93d`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2022-725001e93d

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 8 Fedora Update System 2022-03-30 01:59:25 UTC
FEDORA-EPEL-2022-54c2db57c1 has been pushed to the Fedora EPEL 9 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2022-54c2db57c1

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 9 Fedora Update System 2022-03-30 02:25:23 UTC
FEDORA-2022-c17f1c5862 has been pushed to the Fedora 36 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2022-c17f1c5862`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2022-c17f1c5862

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 10 Fedora Update System 2022-03-30 02:26:24 UTC
FEDORA-2022-a70742ed8d has been pushed to the Fedora 35 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2022-a70742ed8d`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2022-a70742ed8d

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 11 Fedora Update System 2022-04-06 18:44:47 UTC
FEDORA-2022-725001e93d has been pushed to the Fedora 34 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 12 Fedora Update System 2022-04-06 19:04:01 UTC
FEDORA-2022-a70742ed8d has been pushed to the Fedora 35 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 13 Fedora Update System 2022-04-06 19:35:47 UTC
FEDORA-EPEL-2022-54c2db57c1 has been pushed to the Fedora EPEL 9 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 14 Fedora Update System 2022-05-07 04:12:17 UTC
FEDORA-2022-c17f1c5862 has been pushed to the Fedora 36 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.